Page MenuHomePhabricator

Update datepicker plugin to Bootstrap 4 version
Closed, ResolvedPublic

Description

We are currently using the datepicker that is intended for use with Bootstrap 3

We need to load this library instead: https://tempusdominus.github.io/bootstrap-4/

Event Timeline

NavinoEvans triaged this task as High priority.Jun 22 2019, 11:57 AM
NavinoEvans created this task.
NavinoEvans moved this task from Pending to Backlog on the ISA board.Jul 8 2019, 10:42 PM
NavinoEvans updated the task description. (Show Details)
NavinoEvans lowered the priority of this task from High to Low.Jul 15 2019, 8:02 PM
NavinoEvans moved this task from Backlog to Pending on the ISA board.
NavinoEvans moved this task from Pending to Backlog on the ISA board.Jul 22 2019, 1:04 PM

Change 575330 had a related patch set uploaded (by Gabrielchihonglee; owner: Gabrielchihonglee):
[labs/tools/Isa@master] Update datepicker plugin to Bootstrap 4 version

https://gerrit.wikimedia.org/r/575330

NavinoEvans moved this task from Backlog to Review on the ISA board.Feb 29 2020, 1:57 PM

Change 575330 merged by jenkins-bot:
[labs/tools/Isa@master] Update datepicker plugin to Bootstrap 4 version

https://gerrit.wikimedia.org/r/575330

Gopavasanth closed this task as Resolved.Mar 6 2020, 4:01 PM
Gopavasanth added a subscriber: Gopavasanth.
Gabrielchl reopened this task as Open.Mar 10 2020, 11:06 PM
Gabrielchl moved this task from Review to Merged on the ISA board.
Eugene233 closed this task as Resolved.Mar 12 2020, 2:46 PM
NavinoEvans moved this task from Merged to Complete (deployed) on the ISA board.Oct 19 2020, 9:36 AM